.section12{
    box-sizing: border-box;
    padding-top: 25px;
}
.container12{
    padding-top: 25px;
    background-position: 50% 28%;
    background-size: cover;
    background-repeat: no-repeat;
}

.in-card-10{
    padding:0 1rem 1rem;
    width: 75%;
}
.margin-bottom{
    margin-bottom: 20px ;
    margin-left: 2%;
}
.h1r{
    margin-bottom: 25px !important;
    font-size: 36px;
    line-height: 1.1;
}
.h3e{
    font-weight: 300 !important;
    margin-bottom: 0.5rem;
    line-height: 1.3; 
}
.h6e{
    font-size: 1.2rem;
    line-height: 1.2;
    color: white !important;
    font-weight: 700 !important;
}
.h1r,.h3e,.h6e{
    margin: 0 0 20px 0;
    font-weight: 800;
 
    text-transform: none;
}
.in-card-10 .in-card-green {
  background-color: #27BC9C;
}
.in-card-10 .in-card-blue {
  background-color: #4284DD;
}
.in-card-10 .in-card-purple {
  background-color: #9A5BB4;
}
.in-card-10 .in-card-navy {
  background-color: #35495D;
}
.in-card-10 .in-card-grey {
  background-color: #95A5A6;
}
.in-card-10 .in-card-orange {
  background-color: #fd6a4f;
}
.grid{
    display: flex;
    flex-wrap: wrap;
    margin:0 0rem 0 0;
    padding: 0;
    list-style: none;
  
}
.card11{
    width: 33.333%; 
}
.card{
    padding: 25px 22px;
   height: 16rem;
   position: relative;
}
.card12{
    padding:6% 0 0 6%;
    width: 94%; 
}
.card12>a{
    text-decoration: none;
    color: white;
}
.in-card-10{
    margin: 1rem 0 2rem 0;
}
.material-symbols-outlined{
    right: 12px;
    bottom: 15px;
    position: absolute;
}

.margin-bottom>p{
    /* font-size: 0.9rem; */
    line-height: 1.8;
}
.card>p{
    font-size: 1.3rem;
    line-height: 1.2;
    color:rgb(240, 240, 240) !important;
}
@media (max-width:1000px) {
    .in-card-10{
        width: 85%;
    }
    .card{
        height: 18rem;
    }
}

@media (max-width:920px) {
    .card11{
        width:50%; 
    }
    .card{
        padding: 22px 20px;
       height: 14rem;
    }

  
}
@media (max-width:660px) {
    .card11{
        width:100%; 
    }
    .in-card-10{
        padding:0 1rem 1rem;
        width: 100%;
    }
    .card12{
        padding:1rem 0 0 0;
        width: 100%; 
    }
    .card{
       height: 12rem;
    }
    .h1r,.h3e,.h6e{
        margin: 0 0 10px 0;
    }
}
@media (max-width:350px) {
    .card{
        padding: 0.8rem;
    }
 
}